Subject: Re: Query on RFC1793 (OSPF over demain circuits)

From: Paresh Khatri <[email-masked]>
Date: Mon, 11 Jul 2005 09:47:29 +1000

Thanks again, Acee.

Cheers,
Paresh.

-----Original Message-----
From: Mailing List [mailto:[email-masked]]On Behalf Of Acee
Lindem
Sent: Sunday, 10 July 2005 09:10 PM
To: [email-masked]
Subject: Re: Query on RFC1793 (OSPF over demain circuits)

Paresh Khatri wrote:

>Hi all,
Hi Paresh,

>I'm trying to understand the example in Section 2.5 - Interoperability with unmodified OSPF routers.  
>
>The example states that router B (a non-DC capable router) will treat DoNotAge LSAs as MaxAge LSAs and will acknowledge them as such to router A.  But router A will notice that the ack is for a different instance and will re-transmit the LSA.  My question is - why would router A consider it to be an ack for a different instance ?  Is the implication here that router B would set the Age in the LSAck to be MaxAge and not the Age that was present in the received LSA ?
>  
>
Yes - note that the example is prefaced with "At the very worst".

Acee

>Thanks in advance.
>
>Paresh
>
>
>
>
>This communication, including any attachments, is confidential. If 
> you are not the intended recipient, you should not read it - please 
> contact me immediately, destroy it, and do not copy or use any part of 
> this communication or disclose anything about it.
>
>  
>

This communication, including any attachments, is confidential. If 
 you are not the intended recipient, you should not read it - please 
 contact me immediately, destroy it, and do not copy or use any part of 
 this communication or disclose anything about it.